{
  "Jueves": {
    "Almuerzos": "Almuerzo Dia J",
    "Dieta": "Dieta dia J",
    "Vegetarianos": "Vegetariano dia J"
  },
  "Lunes": {
    "Almuerzos": "Almuerzo Dia Lunes",
    "Dieta": "Dieta dia Lunes",
    "Vegetarianos": "Vegetariano dia Lunes"
  },
  "Martes": {
    "Almuerzos": "Almuerzo Dia Martes",
    "Dieta": "Dieta dia Mar",
    "Vegetarianos": "Vegetariano dia Ma"
  },
  "Miercoles": {
    "Almuerzos": "Almuerzo Dia MI",
    "Dieta": "Dieta dia mi",
    "Vegetarianos": "Vegetariano dia mi"
  },
  "Viernes": {
    "Almuerzos": "Almuerzo Dia V",
    "Dieta": "Dieta dia V",
    "Vegetarianos": "Vegetariano dia V"
  }
}

